[BioC] rsbml: which libsbml version?

Rainer Machne raim at tbi.univie.ac.at
Tue Feb 9 16:16:23 CET 2010


Which libSBML version is required for rsbml? I couldn't find this 
information anywhere, and it doesn't work for libSBML 3.4.1 (and 2.4.0) 
on Fedora Core 10 Linux.

Or is there another problem? Installation ended without error message, 
but then loading the library fails:

 > library('rsbml',lib.loc="/usr/lib64/R/library/")
Error in dyn.load(file, DLLpath = DLLpath, ...) :
   unable to load shared library '/usr/lib64/R/library/rsbml/libs/rsbml.so':
   /usr/lib64/R/library/rsbml/libs/rsbml.so: undefined symbol: 
Error : .onLoad failed in 'loadNamespace' for 'rsbml'
Error: package/namespace load failed for 'rsbml'

Rainer Machne

More information about the Bioconductor mailing list